<?php
$this->pageTitle = Yii::app()->name . ' - ' . tt('Manage paid services');

$this->menu = array(
    AdminLteHelper::getAddMenuLink(tt('Add a paid service'), array('create')),
);

$this->adminTitle = tt('Manage paid services');

?>

<div class="grid-view">
    <?php
    $this->widget('zii.widgets.CListView', array(
        'dataProvider' => $dataProvider,
        'itemView' => '_list_item',
    ));

    ?>
</div>